.main-container
  .first-container.share
    h1 <span id="one">W</span><span>h</span><span>e</span><span>n</span> <span>W</span><span>e</span> <span>T</span><span>a</span><span>l</span><span>k</span>
  .second-container.share
    h1 <span>W</span><span>e</span> <span>M</span><span>o</span><span>v</span><span>e</span>